function onmouseover_men(ids)
		{
			for(i=0;i<=2;i++)
			{
				if(i==ids)
				{
					document.getElementById("menes_"+ids).className='titstksa_0';
					document.getElementById("mtsna_"+ids).style.display='';
				}
				else
				{
					document.getElementById("menes_"+i).className='titstksa_1';
					document.getElementById("mtsna_"+i).style.display='none';
				}
			}
		}

		
		
		
		
		
		
		
		
		
		
		
		